---
Archive: CPAN
Bug-Database: https://github.com/tobyink/p5-match-simple-xs/issues
Bug-Submit: https://github.com/tobyink/p5-match-simple-xs/issues/new
Repository: https://github.com/tobyink/p5-match-simple-xs.git
Repository-Browse: https://github.com/tobyink/p5-match-simple-xs
